package org.spbu.bdd.core.impl;

import org.spbu.bdd.core.INode;

public abstract class NodeImpl implements INode {
	int index;
	
	int getIndex() {
		return index;
	}
	
	void setIndex(int index) {
		this.index = index;
	}
}
